#fw-section-hero-36723c30-11e4-4a99-8344-83f050e1f713 {
--color-primary: #66142a;
--color-primary-rgb: 102, 20, 42;
--color-background: #15011f;
--color-background-rgb: 21, 1, 31;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66142a;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}






#fw-section-rich-text-176964171329874 {
--font-heading-scale: 1.42;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-2ed0154a-1804-4d95-ae70-ef625d8957f3 {
--font-heading-scale: 1.32;
--font-body-scale: 1.0;
}





#fw-section-rich-text-37b0b806-e720-4fbe-a135-b01eb67bca7d {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-rich-text-b296acc7-8c92-4589-8de8-09e5d3228985 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-rich-text-176962072040809 {
--font-heading-scale: 1.31;
--font-body-scale: 1.0;
}



#fw-section-rich-text-fd2270cd-e061-4444-bd70-f991f335b9ca {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}




















#fw-section-hero-3193936a-cbb3-4ddb-9928-9d68897fc8f1 {
--color-primary: #66142a;
--color-primary-rgb: 102, 20, 42;
--color-background: #15011f;
--color-background-rgb: 21, 1, 31;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66142a;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-1715533586 {
--color-primary: #66142a;
--color-primary-rgb: 102, 20, 42;
--color-background: #15011f;
--color-background-rgb: 21, 1, 31;
--color-on-background: #541111;
--color-on-background-rgb: 84, 17, 17;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #541111;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66142a;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #541111;
--secondary-btn-bg: transparent;
--secondary-btn-text: #541111;
--secondary-btn-border-color: #541111;

}



#fw-section-hero-6a7b7e7f-cb71-494b-9830-dfd54d8b398b {
--color-primary: #66142a;
--color-primary-rgb: 102, 20, 42;
--color-background: #15011f;
--color-background-rgb: 21, 1, 31;
--color-on-background: #2b0c0c;
--color-on-background-rgb: 43, 12, 12;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2b0c0c;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66142a;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2b0c0c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2b0c0c;
--secondary-btn-border-color: #2b0c0c;

}



#fw-section-header {
--color-primary: #bd2f7e;
--color-primary-rgb: 189, 47, 126;
--color-background: #020003;
--color-background-rgb: 2, 0, 3;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 1;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #bd2f7e;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}